<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
    User::checkToken();
	Db::i()->query("UPDATE ?_modules SET `disable`=1-`disable` WHERE module_id=?", $_GET['var1']);
	LabCMS::i()->reset_cache('all');
	refresh();
